
@media only screen and (min-width: 1175px) and (max-width: 1259px) {
    .header-money-back-guarantee-banner{        font-size: 16px;        margin-left: 25px;    }
    .header-money-back-guarantee-banner span{          }
    #header-buy-replacement-online-filters{        margin-left: 35px;    }
    .top-phone-number span{        font-size: 18px;    }
    .homepage-security-banner{        font-size: 16px;        margin-bottom: 10px;    }
    .homepage-security-banner img{        line-height: 26px;    }
    .homepage-security-banner span{        line-height: 26px;    }
    .buy-replacement-box h2{        font-size: 24px;    }
    .testimonial-box{        width: 41%;    }
    .contact-us-box .box-icon{        width: 105px;    }
    .product-secondary-column .buy-replacement-box h2{        font-size: 22px;    }
    .buy-replacement-box .buy-replacement-online-filters{        font-size: 12px;        margin: 0 10%;    }
    .product-view .btn-cart span span{        padding: 5px 20px;    }
	
}
@media only screen and (max-width: 1174px) {
/* Seychelle SEYC-6 Update Header - 05/02 */
	.header .logo-wrapper {		display: table-cell;		float: none;		margin: 0;	}
}
@media only screen and (min-width: 960px) and (max-width: 1174px) {
    .header-money-back-guarantee-banner{        font-size: 14px;        margin-left: 25px;    }
    .header .item-left{        margin-right: 10px;    }
    .header-money-back-guarantee-banner span{}
    #header-buy-replacement-online-filters{        margin:27px 0 0 35px;    }
    .top-phone-number span{        font-size: 16px;    }
    .top-phone-number span.phonenumber{        font-size: 16px;        line-height: 15px;    }
    .top-phone-number img{        height: 16px;    }
    #home-preface-wrapper .features-column .features li{        font-size: 12px;        line-height: 15px;        padding: 8px 0;    }
    #home-preface-wrapper .features-column .features li img{        height: 14px;    }
    #home-preface-wrapper .features-column > img{        height: 50px;    }
    #home-preface-wrapper iframe{        height: 254px;    }
    #home-preface-wrapper h1{        font-size: 28px;    }
    .get-discount-box form p{        font-size: 14px;    }
    .get-discount-box form a.send-discount-link{        font-size: 12px;        margin-top: 10px;    }
    .buy-online-save{        font-size: 36px;    }
    .features_icon_banner{        font-size: 13px;        margin-bottom: 10px;    }
    .features_icon_banner span{        line-height: 24px;    }
    .features_icon_banner img{        height: 24px;         }
    .buy-replacement-box h2{        font-size: 18px;    }
    .buy-replacement-box .buy-replacement-online-filters {        font-size: 12px;        margin: 0 13%;    }
    .testimonial-box{        width: 42%;    }
    .live-support-box{        margin: 1% 4% 0;    }
    .live-support-box .box-icon{        width: 70px;    }
    .text-box{        padding: 12px 19px;    }
    .live-support-box h3{        font-size: 16px;    }
    .contact-us-box h3{        font-size: 16px;    }
    .contact-us-box .box-icon{        width: 75px;    }
    .live-support-box p, .contact-us-box p{        padding: 14px 35px 15px 0;        line-height: 1.6em;    }
    .testimonial-text-inner{        line-height: 1.5em;    }
    .text-box h3{        font-size: 20px;    }
    .testimonial-box .author{        padding: 2px 0 2px 55px;    }    
    .product-view .gen-tabs .tabs a{        font-size: 12px;        padding: 0 6px;    }
    .product-secondary-column .buy-replacement-box h2{        font-size: 22px;    }
    .buy-replacement-box .buy-replacement-online-filters{        font-size: 12px;        margin: 0 10%;        padding: 10px 10px;    }    
    .product-view .product-shop .product-nav-wrapper .price-box .special-price .price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price .price{        font-size: 20px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price-label,
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price,
    .product-nav-wrapper .add-to-box .qty-wrapper label{        font-size: 12px;    }
    .product-view .btn-cart span span{        padding: 10px 10px;        height: 30px;        line-height: 30px;    }

    /* SEYC-51 */
    .newsletter-box .get-discount-box form p {        font-size: 20px;    }
    .contact-us-box h3 {    margin-right: 45px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .header .item-right{        margin-left: 10px;    }
    .header-money-back-guarantee-banner{        font-size: 12px;        margin-left: 20px;        margin-top: 15px;    }
    .header-money-back-guarantee-banner a{        margin-top: 5px;        line-height: 20px;    }
    .header-money-back-guarantee-banner a img{        height: 20px;    }
    .header .item-left{        margin-right: 10px;    }
    .header-money-back-guarantee-banner span{}    
    #header-buy-replacement-online-filters{        margin: 19px 0 0 15px;        font-size: 11px;        padding: 5px 17px;    }
    .top-phone-number{        margin-top: 18px;    }
    .top-phone-number span{        font-size: 14px;    }
    .top-phone-number span.phonenumber{        font-size: 14px;        line-height: 15px;    }
    .top-phone-number img{        height: 16px;    }
    #home-preface-wrapper > .left{        width: 100%;    }
    #home-preface-wrapper .features-column .features li{        font-size: 12px;        line-height: 15px;        padding: 8px 0;    }
    #home-preface-wrapper .features-column .features li img{        height: 14px;    }
    #home-preface-wrapper .features-column > img{        display: none;    }
    #home-preface-wrapper iframe{        height: 254px;    }
    #home-preface-wrapper h1{        font-size: 28px;    }
    #home-preface-wrapper .buy-replacement-box{        display: none;    }
    #home-preface-wrapper .shop-column{        width: 40%;        margin-right: 3%;    }
    .buy-replacement-box{        width: 38%;        float: left;        margin-left: 10%;        margin-top: 8%;    }
    .shop-column .get-discount-box{        float: right;        width: 100%;            margin-top: -65px;      }
    .get-discount-box form p{        font-size: 14px;    }
    .get-discount-box form a.send-discount-link{        font-size: 12px;        margin-top: 10px;    }
    .buy-online-save{        font-size: 28px;    }
    .features_icon_banner{        font-size: 12px;        margin-bottom: 10px;    }
    .features_icon_banner span{        line-height: 16px;    }
    .features_icon_banner img{        height: 16px;        }
    .buy-replacement-box h2{        font-size: 18px;    }
    .buy-replacement-box .buy-replacement-online-filters {        font-size: 12px;        margin: 0 13%;    }
    .testimonial-box{        width: 41%;    }
    .live-support-box{        margin: 1% 3% 0;  }
    .live-support-box .box-icon{        width: 70px;    }
    .text-box{        padding: 12px 19px;    }
    .text-box .box-icon{        top: 10px;    }
    .live-support-box h3{        font-size: 16px;    }
    .contact-us-box h3{        font-size: 16px;    }
    .contact-us-box .box-icon{        width: 75px;    }
    .live-support-box p, .contact-us-box p{        padding: 14px 35px 15px 0;        line-height: 1.6em;    }
    .testimonial-text-inner{        line-height: 1.5em;    }
    .text-box h3{        font-size: 14px;    }
    .testimonial-box .author{        padding: 2px 0 2px 55px;    }
    .text-box a.more-link{        font-size: 12px;    }
    .product-secondary-column .buy-replacement-box{        width: 100%;        margin: 0;        float: none;    }
    .product-secondary-column .buy-replacement-box h2{        font-size: 22px;    }
    .buy-replacement-box .buy-replacement-online-filters{        font-size: 12px;        margin: 0 10%;        padding: 10px 10px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .special-price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price{        float: none;        padding: 20px 0 0 45px;    }    
    .product-view .product-shop .product-nav-wrapper .price-box .special-price .price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price .price{        font-size: 20px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price-label,
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price,
    .product-nav-wrapper .add-to-box .qty-wrapper label{        font-size: 12px;        display: inline;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price{        white-space: nowrap;        float: none;        padding: 0 0 0 35px;    }
    .product-view .btn-cart span span{        padding: 10px 10px;        height: 30px;        line-height: 30px;    }
    div.retailers-right {        width: 100%;        float: none;    }
    div.retailers-left {        float: none;        width: 100%;    }
    div.retailers-pointer{        display: none;    }
    #aumap{        margin: 0 auto;    }
    ul.retailers-region-list{        left: 50%;        margin-left: -170px;    }
    .retailers-wrap-nz #nzmap{        float: none;        margin: 0 0 0 auto;    }
    .retailers-wrap-nz ul.retailers-region-list{        left: 0;        margin: 40px 0 0 0;    }
    
    .retailers-wrap-nz .retailers-left{        margin-top: 20px;        float: none;    }
	
    /* Seychelle SEYC-6 Update Header - 05/02 */
    .header .logo {    max-width: 189px;}	
    .block_header_top_right.item.item-right {    margin: 0;}
    .top-header-money-back-guarantee-banner span {    font-size: 12px;    line-height: 12px;    margin-right: 0;    margin-top: 16px;}
    .header-money-back-guarantee-banner {    font-size: 12px;    margin-left: 17px;    margin-top: 66px;}
    #header-buy-replacement-online-filters {    margin-left: 0;    margin-top: 58px;}
    .top-phone-number {    margin-top: 55px;}

    /* SEYC-51 */
    .newsletter-box .get-discount-box form p {        font-size: 14px;    }
    .text-box .testimonial-box, .text-box .contact-us-box {    padding: 12px 19px;}
    .newsletter-box .get-discount-box #mc-embedded-subscribe.send-discount-link {    padding: 8px 5px}
    .contact-us-box h3 {    margin-right: 45px;}
    .contact-us-box h4 {    font-size: 14px;}

}

@media only screen and (max-width: 767px) {
    .features_icon_banner{        display: none !important;    }
    .show-below-768{        display: block !important;    }    
    .header-money-back-guarantee-banner{        width: 345px;        margin: 10px auto;    }
    #header-buy-replacement-online-filters {        margin: 10px auto;        width: 150px;    }
    .top-phone-number{        margin-top: 10px;    }
    #home-preface-wrapper > .left{        float: none !important;        width: 100%;    }
    #home-preface-wrapper .video-column{        float: none;        width: 100%;    }
    #home-preface-wrapper .features-column > img{        display: none;    }
    #home-preface-wrapper h1{        font-size: 3em;    }
    #home-preface-wrapper .features-column{        float: none;        width: 100%;        background: #333;    }
    #home-preface-wrapper .shop-column{        width: 100%;        margin: 10px 0;        text-align: center;    }
    .buy-replacement-box{        width: 45%;        display: inline-block;        margin-right: 2%;        margin-top: 5%;        vertical-align: top;    }
    .get-discount-box{        width: 42%;        display: inline-block;    }
    .buy-online-save{        font-size: 30px;        margin-top: 0;    }
    .features_icon_banner span{        display: block;        text-align: left;        margin: 10px 0;    }
    .homepage-text-boxes{        text-align: center;    }
    .testimonial-box{        width: auto;        float: none;        text-align: left;    }
    .live-support-box,.contact-us-box{        width: 35%;        margin: 1%;        float: none;        text-align: left;        display: inline-block;        vertical-align: top;    }
    .live-support-box p, .contact-us-box p{        padding: 0;    }
    .live-support-box h3,
    .contact-us-box h3{        padding-bottom: 0;        line-height: 1.2em;    }
    .live-support-box h3 br,
    .contact-us-box h3 br{        display: none;    }
    .live-support-box h3 br:after,
    .contact-us-box h3 br:after{        content: " ";    }
    .text-box .box-icon{        display: none;    }
    .product-nav-wrapper{        height: auto;    }
    .product-secondary-column .buy-replacement-box{        width: 240px;        margin: 0 auto;        display: block;    }
    .product-secondary-column .buy-replacement-box h2{        font-size: 22px;    }
    .buy-replacement-box .buy-replacement-online-filters{        font-size: 12px;        margin: 0 10%;        padding: 10px 10px;    }
    .product-view .product-img-column{        width: 100%;    }
    .product-view .product-info-column{        width: 98%;        margin: 0 1%;       }
    .product-view .product-shop{        border-radius: 10px;        -moz-border-radius: 10px;        -webkit-border-radius: 10px;    }
    .product-view .product-secondary-column{        width: 100%;    }
    div.retailers-right {        width: 100%;        float: none;    }
    div.retailers-left {        float: none;        width: 60%;        margin: 0 auto;    }
    div.retailers-pointer{        display: none;    }
    #aumap{        margin: 0 auto;    }
    ul.retailers-region-list{        left: 50%;        margin-left: -170px;    }
    .retailers-wrap-nz #nzmap{        float: none;        margin: 0 0 0 auto;    }
    .retailers-wrap-nz ul.retailers-region-list{        left: 0;        margin: 40px 0 0 0;    }
    .retailers-wrap-nz .retailers-left{        margin-top: 20px;        float: none;    }
	
    .custom-footer-security h6 {    display: none;    visibility: hidden;}
    .custom-footer-security .block-content img:nth-child(4) {    display: block;    margin: 0 auto;    text-align: center;}
    .cart-table .btn-continue {    margin-left: 0;}
    .cart-table .btn-update {    margin-right: 0;}
    .data-table tr.odd td.col-img {    float: left !important;    min-height: 100%;    width: 30%;}
    .data-table tr.odd td {    display: inline-block;    float: right;    padding: 1%; }
    .cart-table .product-image {    width: 100%;}
    .checkout-cart-index .features_icon_wrapper {    display: none;    visibility: hidden;}

    /* Seychelle SEYC-6 Update Header - 05/02 */
    	
    .header .logo-wrapper {    display: block;    float: none;    margin: 10px 0;}
    .header .top-links-for-mobile li {    display: block;    float: left;}
    .dropdown-toggle .value.show-below-768, .dropdown-toggle .value .show-below-768 {    display: inline-block !important;}
    .top-links-for-mobile .links {    width: 78%;}
    .top-links-for-mobile .currency-switcher { display: block !important;   float: left !important;    margin-left: 0;    width: 10%; line-height: 34px;}
    .top-links-for-mobile .store-switcher {display: block !important;   float: left !important;   width: 12%; line-height: 34px;}
    .top-links-for-mobile .dropdown {    line-height: 34px;}
    .top-links-for-mobile .dropdown-toggle.cover > div {  display: block;  padding: 0 5px;}
    .block_header_top_right2.item.item-right {    clear: both;    display: block;    float: none;    margin: 0 auto;    overflow: hidden;    width: 240px;}
    .block_header_top_right2 #search_mini_form {    margin: 10px 0 0;}
    .header .top-links-for-mobile li a {    padding: 0 0.4833em;}

    /* SEYC-51 */
    .home-preface-wrapper { display: none;}
    .home-preface-left {    float: none;    width: 100%; margin-bottom: 15px;}
    .home-preface-right-wrapper {    float: none;    width: 100%;}
    .home-preface-right-wrapper::after {    clear: both;    content: "";    display: block;    overflow: hidden;}
    .home-preface-right-top-wrapper {    float: left;    margin-bottom: 15px;    margin-right: 1%;    width: 49%;}
    .home-preface-right-bottom-wrapper {    float: right;    margin-bottom: 15px;    margin-left: 1%;    width: 49%;}
    .homepage-text-boxes .text-box:nth-child(1),.homepage-text-boxes .text-box:nth-child(2) , .homepage-text-boxes .text-box:nth-child(3){ margin: 0 0 10px;  width: 100%;}
    .homepage-text-boxes .text-box > div{  min-height: 0 !important; }
    .features_icons_block_for_mobile {    background-color: #ffffff;    border-radius: 5px;    margin-bottom: 10px;    padding: 10px;}

}
@media only screen and (max-width: 640px) {
    .block_home_preface .buy-replacement-box{        display: none;	    }
    .block_home_preface .get-discount-box{        width: 100%;        }
    .live-support-box{        display: none;    }   
    .contact-us-box{        display: none;    }       
    .product-view .product-shop .product-nav-wrapper .price-box .special-price .price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price .price{        font-size: 20px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price-label,
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price,
    .product-nav-wrapper .add-to-box .qty-wrapper label{        font-size: 12px;    }
    .product-view .btn-cart span span{        padding: 10px 10px;        height: 30px;        line-height: 30px;    }
    div.retailers-left {        float: none;        width: 80%;        margin: 0 auto;    }
	.header .top-links-for-mobile li a {    padding: 0 0.2833em;}
	
}
@media only screen and (max-width: 479px) {
    .header .links li{        vertical-align: top;    }
    .product-view .product-shop .product-nav-wrapper .price-box .special-price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price{        float: none;        padding: 20px 0 0 45px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .special-price .price, .product-view .product-shop .product-nav-wrapper .price-box .regular-price .price{        font-size: 20px;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price-label,
    .product-view .product-shop .product-nav-wrapper .price-box .old-price .price,
    .product-nav-wrapper .add-to-box .qty-wrapper label{        font-size: 12px;        display: inline;    }
    .product-view .product-shop .product-nav-wrapper .price-box .old-price{        white-space: nowrap;        float: none;        padding: 0 0 0 35px;    }
    .product-view .btn-cart span span{        padding: 10px 10px;        height: 30px;        line-height: 30px;    }
	
    .retailers-wrap-nz #nzmap{        float: none;        margin: 155px auto 0;    }
    .retailers-wrap-nz ul.retailers-region-list{        width: 95%;        margin: 10px 0 0 0;    }
    .retailers-wrap-nz .retailers-left{        margin-top: 20px;        float: none;    }
    .header-top .block_header_top_right2{        float: left;    }
    .header-top .item-right{        float: right;    }
    .header .top-links-for-mobile li a {    padding: 0 0.1833em;}

}

